A table of options set for the pppd process implementing PPTP.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.3.10.6
A table of options set for the pppd process implementing PPTP.
Identification
{1 3 6 1 4 1 248 51 3 10 6}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hmSecPPTPpppdOptionsTable OBJECT-TYPE
SYNTAX SEQUENCE OF HmSecPPTPpppdOptionsEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A table of options set for the pppd process implementing PPTP."
::= { hmSecPPTP 6 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A table of options set for the pppd process implementing PPTP.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hmSecPPTPpppdOptionsTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hmSecPPTPpppdOptionsTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"HmSecPPTPpppdOptionsEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A table of options set for the pppd process implementing PPTP.\"",
"::=",
"{",
"hmSecPPTP",
"6",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"HmSecPPTPpppdOptionsEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A table of options set for the pppd process implementing PPTP."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.3.10.6.1 | hmSecPPTPpppdOptionsEntry | 3 | 3 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.3.10.1 | hmSecPPTPLogin | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.10.2 | hmSecPPTPassword | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.10.3 | hmSecPPTPLocalIPMode | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.10.4 | hmSecPPTPLocalIP | 0 | 0 | |
| 1.3.6.1.4.1.248.51.3.10.5 | hmSecPPTPModemIP | 0 | 0 |